/* CSS Document */
/* Importing style.css */ 
@import url(style.css);

/* home content style */
.home-content{
	width:1020px; margin:17px auto 0 auto; overflow:hidden; background:#26292F; -webkit-gradient(linear, 0% 0%, 0% 100%, from(#282B31), to(#17181D)); -moz-linear-gradient(19% 75% 90deg,#282B31, #17181D);
}

/* luxury waterfront banner style */
.home-content .waterfront{
	float:left; width:160px;
}
.home-content .waterfront img{
	display:inline-block; margin:350px 24px 0px 23px;
}

/* home image style */
.home-content .home-image{
	float:right; width:860px; overflow:hidden;
}